Page 71 of 75 FirstFirst ... 21616970717273 ... LastLast
Results 701 to 710 of 748

Thread: ETS2 Drivable Buses

  1. #701
    Join Date
    Apr 2007
    Location
    Swindon, England
    Posts
    5,273

    Default

    Strangely when I had a run in Idaho yesterday evening, everything was back as expected performance wise. Very odd...

    I've now managed to collect 2 out of the 8 viewpoints, a bit gimmicky but it does give an excuse to divert down side roads you might never otherwise use.
    Vern.

  2. #702
    Join Date
    May 2010
    Location
    S.W.WALES
    Posts
    2,583

    Default

    Mexico map mods are now compatible with 1.38









    Mike
    Yma O Hyd

  3. #703
    Join Date
    Apr 2007
    Location
    Swindon, England
    Posts
    5,273

    Default

    Gave the 1.38 of ETS2 a try earlier and sadly not impressed. Promods gone again (obviously) and really CBA to re-acquire and reinstall each time SCS does an update, any more.

    Sound is still rancid, with it seems two sound files either idle or full throttle, sounds less like a truck than my 1.6 petrol Sportage.

    Handling seems to have taken a hit, no matter how much I tweak the joypad settings, any attempt to steer left or right has no progression and snatches the truck in the intended direction. No feel of weight or inertia at all.

    What's puzzling is that ATS is on the same version and suffers from none of these issues, a real pleasure to drive.
    Vern.

  4. #704
    Join Date
    May 2010
    Location
    S.W.WALES
    Posts
    2,583

    Default

    That's ProMods control freakery though Vern.

    My MHAPro map mod has crossed from 1.37 to 1.38 without any problems.

    So have other map mods in ATS.

    You have a real downer on ETS2, at the moment buddy

    I steer with the mouse Vern and find it better. The joystick i ordered is still in the box, it was delivered in.

    Mike.
    Yma O Hyd

  5. #705
    Join Date
    Apr 2007
    Location
    Swindon, England
    Posts
    5,273

    Default

    Apparently there is an option in Steam to roll back to an earlier version, so I may give that a try.
    Vern.

  6. #706
    Join Date
    May 2010
    Location
    S.W.WALES
    Posts
    2,583

    Default

    Yes you can Vern, but will the new Iberian map dlc work with 1.37 on release ?

    Onwards and upwards young man.

    Mike.
    Yma O Hyd

  7. #707
    Join Date
    May 2010
    Location
    S.W.WALES
    Posts
    2,583

    Default

    Yes you can Vern, but will the new Iberian map dlc work with 1.37 on release ?

    Onwards and upwards young man.

    Mike.
    Yma O Hyd

  8. #708
    Join Date
    May 2010
    Location
    Toronto, ON
    Posts
    174

    Default

    Having to update my own traffic mod for every new release gets a little wearing - it takes four times as long to properly package the files up for the stupid uploader application SCS insist on you using for the Workshop, than it does to update the files themselves to take the new version into account.

    The FMOD change to the sound has been a nightmare, too. I had another mod that replaced the prepass beeping when you got near a weigh station to something less jarring and likely to wake one's family. Cannot for the life of me figure out how the FMOD software works to update it so it'll work again.

  9. #709
    Join Date
    Apr 2007
    Location
    Swindon, England
    Posts
    5,273

    Default

    Quote Originally Posted by haverfordwest View Post
    Yes you can Vern, but will the new Iberian map dlc work with 1.37 on release ?

    Onwards and upwards young man.

    Mike.
    Was thinking about going back to 1.36 Mike but as you say, devil and deep blue sea as it rules out getting any new DLC. Also the only earlier versions I can see are in the beta flow so may not be entirely stable. Will probably sit it out until 1.39 and see if that changes anything, plenty to do in ATS or the other games.
    Vern.

  10. #710
    Join Date
    May 2010
    Location
    S.W.WALES
    Posts
    2,583

    Default

    Trouble is Vern, if you go back to an earlier version. Somewhere along the line you will have to catch up again.

    I think the retrograde versions on Steam, are only supposed to be temporary solutions.

    Personally i always go with the flow, install the latest beta versions when available.

    Then update any non working mods as they become available. Apart from PM's the other mod creators are pretty quick to update.

    Mike.
    Yma O Hyd

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •